Manual do PHP
Anterior |  | Próxima

# OCI-Collection->append

(no version information, might be only in CVS)

OCI-Collection->append -- Appends element to the collection

## Descrição

class OCI-Collection {
bool append ( mixed value )
}

Appends element to the end of the collection.

## Parâmetros

`value`

  The value to be added to the collection. Can be a string or a number.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

OCI-Collection->assign

Anterior | Principal | Próxima
oci_close | Acima | OCI-Collection->assign